sourceId {RpsiXML} | R Documentation

## Extracts the source database ID of the given paramter

### Description

see `sourceDb-methods`

### Usage

    sourceId(x)

### Arguments

`x` | `sourceDb-methods`

### Value

A character string presenting ID in the source database

### Author(s)

Jitao David Zhang <j.zhang@dkfz.de>, Tony Chiang <tchiang@ebi.ac.uk>

### See Also

see `sourceId-methods`

[Package RpsiXML version 1.0.0 Index]